<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Practice 2</title>
	<link rel="stylesheet" href="./styles.css" />
</head>

<body>
	<script src="./script.js"></script>
</body>

</html>